@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'Source Sans Pro', Helvetica, Arial, Sans serif;
}


#rt-sidebar-a h2 {
	font-size: 16px;
}

.gf-menu .item {
	font-family: 'Source Sans Pro', Helvetica, Arial, Sans serif;
	font-weight: normal;
	text-shadow: none;
}

.menu-block .gf-menu.l1 > li > .item {
	border-width: 0;
	color: #FFFFFF;
	font-size: 16px;
}

.header-overlay-light #rt-header .rt-container {
	background-image: none;
	background-repeat: none;
	background-color: #414550;
}

.menu-block .gf-menu .item, .menu-block .gf-menu.l1 > li.parent > .item:after {
	color: #FFFFFF;
}

#rt-footer-surround {
	background-color: rgba(0, 0, 0, 0.12);
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
	background-repeat: repeat-x;
	color: #FFFFFF;
}

.footer-overlay-dark #rt-footer-surround .rt-container {
	background: none;
}

#rt-footer-surround .rt-container {
	border-bottom: none;
}

.footer-overlay-dark #rt-footer-surround .rt-container h2 {
	font-size: 16px;
}

.fp-footer-b {
	border-left: none;
	border-right: none;
}

.fp-footer-menu {
	text-transform: none !important;
	font-size: 14px;
}
	

/*---------Custom layout for Logo & Site Name in Header----------*/

#rt-header {
	border-top: none /*2px solid #BCBCBC*/;	
	border-bottom: none /*2px solid #BCBCBC*/;
	margin-top: 40px;
}

#rt-page-surround {
	background-image: url("/images/logos/linen.png");
}

#rt-page-surround #rt-top {
	margin-top: -10px;	
	padding-top: 10px;
}

.rt-block.site-name {
	margin: 20px 0px 0px 0px;
	padding: 10px 10px 0px 0px;
}

#rt-header .rt-container {
	box-shadow: none;
	margin: 0px auto 0px;
	border-top: none;
}

div.logo-block #rt-logo {
	height: 120px;
	left: 130px;
	width: 100%;
	top: -10px;
	visibility: hidden;
}

.logo-block {
	height: 100%;
	margin: -110px 0 9px -130px;
	padding: 0;
	position: relative;
	width: 100%;
	z-index: 100;
	box-shadow: none;
}
     
div.logo-block {
	background-color: transparent;
	background-image: none;
	border: medium none;
	filter: none;
}

div.logo-block:before {
	display: none;
}
 
.menu-block {
	padding: 0;
	float: none;
	margin-left: -150px;
	margin-top: 0px;
}

.gf-menu.l1 > li > .item {
	line-height: 80%;
}

.menu-block .gf-menu.l1 > li {
	border: none;
}



/*----------Sidebar A formatting----------*/

#rt-sidebar-a .rt-block {
	margin: 10px 10px 100px;
	padding: 15px 60px 15px 15px;
}


/*----------Submenu formatting---------*/

ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {
	content: "\f0da";
	display: inline-block;
	font-family: FontAwesome;
	font-size: 1em;
	font-weight: normal;
	margin-right: 10px;
	vertical-align: middle;
}

/*----------RokSprocket Customizations for expanded section on FP----------*/


.sprocket-strips .readon {
    display: none;
}

.sprocket-strips-container > li {
	margin: 0 -0.01% !important;
}

.fp-roksprocket-strips-mainbottom .sprocket-strips-container > li {
	position: relative;
	z-index: 10;
}	

.fp-roksprocket-strips-mainbottom .sprocket-strips-container > li:hover {
	z-index: 100;
}

.sprocket-strips .sprocket-strips-pagination ul {
	margin: 0 0 0 25px;
}

.fp-roksprocket-strips-mainbottom .sprocket-strips-container > li .sprocket-strips-item {
	border-radius: 0px;
}

#rt-showcase ul.sprocket-strips-container li:nth-child(1) div.sprocket-strips-item { 
  	background-color: #FFFFFF /*#98E0E9 or #86D7B7*/;
  	background-image: none !important;
}

#rt-showcase ul.sprocket-strips-container li:nth-child(3) div.sprocket-strips-item { 
  	background-color:#FFFFFF /*#98E0E9*/;
  	background-image: none !important;
}

#rt-showcase ul.sprocket-strips-container li:nth-child(5) div.sprocket-strips-item { 
  	background-color:#FFFFFF /*#CCF5FD*/;
  	background-image: none !important;
}

#rt-showcase ul.sprocket-strips-container li:nth-child(7) div.sprocket-strips-item { 
  	background-color:#FFFFFF /*#4B9D9F*/ ;
  	background-image: none !important;
}

#rt-showcase .sprocket-strips .cols-3 > li { 
	width: 33%; 
  }
  
#rt-showcase .sprocket-strips-text {
	font-size: 16px;
	line-height: 24px;
	padding: 10px;
}

.sprocket-strips-content {
	height: 175px;
    padding: 15px;
    z-index: 2;
}

#rt-showcase .sprocket-strips-title {
	text-align: center;
	font-size: 24px;
	padding-top: 10px;
	text-transform: uppercase;
	color: #484848 !important;
}

#rt-showcase .sprocket-strips-title a {
	text-shadow: none;
}

.rt-expanded-1:after {
	margin-left: 53px;
	border-width: 76px 77px 0 0;
	top: -8px;
}

.rt-expanded-1:before {
	height: 56px;
	margin: -23px -25px;
}

.rt-expanded-1, .rt-expanded-2 {
	font-size: 160%;
	text-transform: uppercase;
	color: #FFFFFF;
}


/*FP Top News of the Week List*/

.sprocket-lists {
	width: 80%;
}

.sprocket-lists img {
	float: left;
	height: 175px;
	padding-right: 15px;
}

.sprocket-lists ul.sprocket-lists-container li:before {
	border-bottom: 2px solid #E0E0E0;
}

.sprocket-lists-item .readon-wrapper {
	border-bottom: none;
}

.fp-roksprocket-strips-showcase.rt-block {
	padding-top: 25px;
	padding-left: 40px;
}

.sprocket-headlines ul {
	margin-left: -40px !important;
}



/*Headlines for Featured Researcher on FP*/

#rt-maintop .sprocket-headlines {
	margin: 0;
	padding-left: 30px;
}

#rt-maintop .sprocket-headlines-container a {
	color:#585858;
}

#rt-maintop .sprocket-headlines-item {
	font-size: 14px;
	line-height: 150%;
}

#rt-maintop .sprocket-headlines-image {
	margin-right: 15px;
	height: 400px !important;
	max-width: none !important;
}


/*Read more button added in item.php in /templates/rt_corvus/roksprocket/layouts/headlines/themes/default/item.php*/

.sprocket-headlines-container .readon {
	float: right;
	margin-top: 10px;
}
	
/*Make Header Slideshow container smaller*/

#rt-body-surround > div:first-child .rt-container {
	padding-top: 0px;
	background-image: url("/images/FP_images/top_texture.jpg");
}

#rt-body-surround #rt-showcase .rt-block {
	margin-top: 0px;
	margin-bottom: 0px;
}


/*----------Change spacing b/w Breadcrumbs and other containers----------*/

.rt-container {
	margin: 3px auto;
}

#rt-breadcrumbs {
	border-bottom: none;
}

#rt-transition #rt-breadcrumbs .rt-container{
	background-image: none;
}

/*----------Format spacing around images in articles - float right----------*/

.pull-right  {
	padding: 0 0 10px 20px;
}

.pull-left {
	padding: 0 20px 10px 0;
}

.img_caption p {
	margin-top: 10px;
	font-style: italic;
	font-size: 16px !important;
}

.item-page p {
	font-size: 16px;
}

.easy_img_caption_inner {
	color: #666 !important;
	font-size: 10pt !important;
	font-style: italic !important;
}

.easy_img_caption {
	background-color: transparent !important;
}

/*----------News Category Layout----------*/

.blog .readmore {
	float: right;
}

h2, .title, .component-content h2 {
	line-height: 125%;
}


/*----------Remove images from News Archive items----------*/

.archive img {
	display: none;
}

/*---------Remove fields form RokAjaxSearch results---------*/

.only {
	display: none;
}

.phrases {
	display: none;
}

/*----------Custom styling for Where to Find Us module in Location----------*/

.findUs h2 {
	font-size: 20px;
	text-transform: capitalize;
}
	
	
/*----------Custom styling for JEvents----------*/

.pastEvents h2 {
	font-size: 24px;
	text-transform: capitalize;
}

#jevents_body .ev_table {
	border-left: none;
	border-right: none;
}

#jevents_body .ev_td_left {
	background-color: #28857D;
	font-family: Lato,Helvetica,Sans-Serif;
	font-size: 16px;
	color: #FFFFFF;
	border: 3px solid #FFFFFF;
	padding: 15px;
}

#jevents_body .ev_td_right {
	border: 1px solid #FFFFFF;
	font-size: 18px;
	padding: 15px;
}

a.ev_link_row:link {
	font-size: 14px;
}

#jevents_body ul.ev_ul li.ev_td_li{
	padding-left: 5px;
}

.ev_table td {
	padding: 5px 5px 30px 5px;
}


/*----------Custom styling for Featured Researchers page----------*/
.pastResearchers h2 {
	font-size: 24px; 
	text-transform: capitalize;
}

.pastResearchers h4 {
	color: #28857D !important;
}

.pastResearchers h5 {
	font-size: 14px;
}

.component-content .items-leading {
	border-bottom: 2px solid #666;
}

.pastResearchers ul li {
	list-style: none;
}

ul.pastResearchers li a:before, ul.pastResearchers li .item:before, ul.pastResearchers li .separator:before {
content: "\f0da";
	display: inline-block;
	font-family: FontAwesome;
	font-size: 1em;
	font-weight: normal;
	margin-right: 10px;
	vertical-align: middle;
}

.pastResearchers .mod-articles-category-title {
	color: #585858;
}


	
/*----------Custom styling for News Archives module----------*/
.newsArchives h2 {
	font-size: 24px;
	text-transform: capitalize;
}

.newsArchives ul li {
	font-size: 16px;
}

.fp-footer-c, fp-footer b, fp-footer a {
	border-right: 1px #585858 solid;
}


.pastPresent h2 {
	font-size: 19px;
	text-transform: capitalize;
}
	

/*----------Researchers & Staff----------*/

/*Faculty Teaser*/

.rt-block .facultyTeaser {
	border-bottom: 3px solid #E0E0E0;
}

.facultyTeaserimg img {
	padding-right: 15px;
	float: left;
}

.facultyTeasercontent {
	padding-left: 275px;
}


/*Researchers & Students*/


.rt-block.tromboniscope h2 {
	font-family: Lato, Helvetica, Sans-Serif;
	font-size: 24px;
	color: #28857D !important;
	text-transform: capitalize;
}

.rt-block.tromboniscope .title {
	padding-bottom: 15px;
}

.trombinoscope_228 .personpicture {
	border: none !important;
	padding: 0 10px 30px 0 !important;
}

.trombinoscope_221 .personpicture {
	border: none !important;
	padding: 0 10px 30px 0 !important;
}

.trombinoscope_218 .personpicture {
	border: none !important;
	padding: 0 10px 30px 0 !important;
}

.trombinoscope_222 .personpicture {
	border: none !important;
	padding: 0 10px 30px 0 !important;
}

.powered-by {
	display: none;
}

/*-----Styling for Journal Covers-----*/

#rt-main .sprocket-mosaic .sprocket-mosaic-item {
	box-shadow: none;
	background-color: #FFFFFF;
	background-image: none;
}

#rt-main .sprocket-mosaic-item {
	border-radius: 0px;
}

/*-----Styling for Section Header Images-----*/

#rt-body-surround > div:first-child .rt-container .rt-block.about {
	background-image: none !important;
	padding: 0px;
	margin: 0px;
}

#rt-body-surround > div:first-child .rt-container .rt-block.about img {
	width: 100%;
}